{% extends 'base.html.twig' %}

{% block title %}Groupe Examen index{% endblock %}

{% block body %}
    <h1>Groupe Examen index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nbr etudiantcentre</th>
                <th>Libelle groupe</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for groupe_examan in groupe_examens %}
            <tr>
                <td>{{ groupe_examan.id }}</td>
                <td>{{ groupe_examan.nbretudiantcentre }}</td>
                <td>{{ groupe_examan.libellegroupe }}</td>
                <td>
                    <a href="{{ path('groupe_examen_show', {'id': groupe_examan.id}) }}">show</a>
                    <a href="{{ path('groupe_examen_edit', {'id': groupe_examan.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>


{% endblock %}
